/********************************************
   HTML ELEMENTS
********************************************/ 

/* top elements */
* { padding: 0; margin: 0; }

body,p,h1,h2,h3,h4,table,td,th,ul,ol,textarea,input {
	font-size: 0.85em;
	font-family:verdana,helvetica,arial,sans-serif;
}
/*
body,p,h1,h2,h3,h4,table,td,th,ul,ol,textarea,input
{
font-family:verdana,helvetica,arial,sans-serif;
}*/


/* images */
img {
/*	border: 2px solid #CCC;*/
	border: none;
}

p {
	margin-top: 5px;
}

img.map {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border: none;
	float: right;
	width: 227px;
/*	width: 250px;
	height: 150px;*/
/*	border:#6297BC 1px solid;*/
}


h2 {
	font:bold 1.2em Georgia,serif;
/*	border-bottom:#999999 1px solid;*/
	padding-bottom:2px;
	margin-top:20px;
	margin-bottom:8px;
	color:#345C99;	
	
}

h3 {
		/*      fönt,    jobb,     lent,   balra*/
	margin:0px 0px 10px 0px;
	font-size: small;
	background-attachment: fixed;
	color: #666666;
}

ul, ol {
/*	margin-left: 5px;*/
	padding-left: 15px;
}

li{
	padding-top: 10px;
}

.link_list li {
	margin-left: -12px;
		/*      fönt,    jobb,     lent,   balra*/
	padding:5px 5px 5px 10px;
	list-style-type: none;
	background:url('../images/submenu_arrow.gif') no-repeat 0px 9px;
}

.link_list a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	font-weight:normal;
	border-bottom: 0;
	text-decoration: none;
}
  
.link_list a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	font-weight:normal;
	border-bottom: 0;
	text-decoration: underline;
}

.link_list_plain li {
	margin-left: -12px;
		/*      fönt,    jobb,     lent,   balra*/
	padding:5px 5px 5px 10px;
	list-style-type: none;
}

.link_list_plain a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	font-weight:normal;
	border-bottom: 0;
	text-decoration: underline;
} 
 
div.title {
	height: 423px;
/*	background:url(images/hortobagy_header.jpg) no-repeat;*/
	border:#FFFFFF 1px solid;
}


div.title_logo {
	margin-left: 760px;
	color: #C0C0C0; 
/*	border:#990000 1px solid;*/
}

div.title_logo_b {
	margin-left: 760px;
	color: #404040; 
/*	border:#990000 1px solid;*/
}

div.title_logo img {
	float: left; 
	margin-top:	0px; 
/*	height: 40px;*/
	height: 30px;
}

div.title_logo_b img {
	float: left; 
	margin-top:	0px; 
/*	height: 40px;*/
	height: 30px;
}

div.title_logo h2 {
	font-size: 1.55em; 
	letter-spacing:-2px;
	color: #C0C0C0;
	line-height:10px;
		/*      fönt,    jobb,     lent,   balra*/
	margin:8px 0px 0px 0px;
}

div.title_logo_b h2 {
	font-size: 1.55em; 
	letter-spacing:-2px;
	color: #404040;
	line-height:10px;
		/*      fönt,    jobb,     lent,   balra*/
	margin:8px 0px 0px 0px;
}

div.title_logo h3 {
	font-size: 1.35em; 
	letter-spacing:-0.8px;
	color: #C0C0C0;
}

div.title_logo_b h3 {
	font-size: 1.35em; 
	letter-spacing:-0.8px;
	color: #404040;
}

div.title_name {
	margin-top: 330px;
	padding-left: 20px;
	vertical-align: text-bottom;
	font-family: arial, Georgia, serif;
	
/*	border:#345C99 1px solid;*/
}

div.header_advertise {
	margin-bottom: 10px;
	padding-left: 135px;
}

div.header_text {
	margin-top: 10px;
	margin-bottom: 10px;
/*	border:#6297BC 1px solid;*/
}

.header_text h1 {
		/*      fönt,    jobb,     lent,   balra*/
/*	margin: 13px 0px 20px 0px;*/
	margin: 0px 0px 5px 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Georgia, serif;
	font-size: x-large;
	font-style: normal;
	line-height: 24px;
	font-variant: normal;
	font-weight: normal;
	color:#345C99;
}

.image_box-200-left {
	width:200px;
	background:#000000;
	float: left;
	margin:3px 15px 10px 5px;
	color: #FFFFFF;	
	font-size: 0.85em;
}

div.image_box-200-left p{
		/*      fönt,    jobb,     lent,   balra*/	
	padding:0px 10px 10px 10px;
}

.image_box-200-left img{
	width:200px;
}

.image_box-200-right {
	width:200px;
	background:#000000;
	float: right;
	margin:3px 15px 10px 5px;
	color: #FFFFFF;	
	font-size: 0.85em;
}

div.image_box-200-right p{
		/*      fönt,    jobb,     lent,   balra*/	
	padding:0px 10px 10px 10px;
}

.image_box-200-right img{
	width:200px;
}

.bordered_image_box-200-right {
	width:200px;
	float: right;
		/*      fönt,    jobb,     lent,   balra*/	
	margin:10px 15px 10px 5px;

	border-style:ridge;
	border-color:#8E8E8E;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
}

div.bordered_image_box-200-right img{
	width:200px;
}

div.bordered_image_box-200-right p{
	padding:0px 10px 10px 10px;
	color: #999999;	
	font-size: 0.75em;
}

div.footer_box {
	height: 45px;
	background:#000000;
		/*      fönt,    jobb,     lent,   balra*/		
	padding:1px 0px 0px 0px;	
/*	border:#990000 1px solid;*/
}

div.footer_menu {
/*	margin-left: 760px;*/
	float: left;
	width: 530px;
	color: #C0C0C0; 
	padding-left: 200px;
	text-align: center;	
/*	border:#990000 1px solid;*/
}

div.footer_menu a{
	font-size: 12px;
	color: #C0C0C0; 
	font-weight: bold;
	text-decoration: none;	
}

div.footer_text p{
	color: #C0C0C0;	
	font-size: 0.7em;
	text-align: center;
		/*      fönt,    jobb,     lent,   balra*/	
	margin:10px 0px 10px 0px;	
}

div.footer_text h3{
	color: #C0C0C0;	
	font-size: 0.7em;
	font-weight: normal;
	text-align: center;
		/*      fönt,    jobb,     lent,   balra*/	
	margin:10px 0px 10px 0px;	
}

div.footer_text a{
	color: #C0C0C0;	
	font-size: 0.9em;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
		/*      fönt,    jobb,     lent,   balra*/	
	margin:10px 0px 10px 0px;	
}

/***********************
	  LAYOUT
************************/
#wrap_all {
/*	background: #FFF;*/
	clear: both;
	width: 1000px; height: 100%;
	margin: 0 auto;	
	text-align: left;
}

/* leftbar */
#sidebar_left {
	float: left;
	width: 20%;
		/*      fönt,    jobb,     lent,   balra*/
	margin: 0px 20px 0px 20px;
/*	margin-top: 20px;
	margin-left: 20px;	
	margin-right: 10px;	
	padding: 0; */
	display: inline;		
/*	border:#6297BC 1px solid;*/
}

/* center */
#content {
	float: left;
	width: 45%;
	padding-left: 20px;
	padding-right: 20px;	
	border-left:#999999 1px solid;
	border-right:#999999 1px solid;
/*	border:#990000 1px solid;*/
}

#content_left {
	float: left;
/*	margin-top: 20px;
	margin-left: 20px;*/
/*	padding: 0;*/
	width: 45%;
	padding-left: 20px;
	padding-right: 20px;	
/*	border-left:#999999 1px solid;*/
	border-right:#999999 1px solid;
/*	border:#990000 1px solid;*/

}

/* rightbar */
#sidebar_right {
	float: right;
	width: 230px;
		/*      fönt,    jobb,     lent,   balra*/
	margin: 0px 10px 0px 10px;
/*	padding: 0; margin:0;		*/
/*	border:#9EC630 1px solid;*/
}

/* plusone */
#plusone {
	float: right;
	width: 80px;
		/*      fönt,    jobb,     lent,   balra*/
	margin: 0px  0px 0px 0px;
}

/* footer */
#footer {
	margin-top: 20px;
	float: left;
	width: 100%;
}

.h_line {
	border-bottom:#999999 1px solid;
}

/* alignment classes */
.float-left  { float: left; }
.float-right {	float: right; }
.align-left  {	text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.green {	color: #9EC630; }
.gray  {	color: #BFBFBF; }
.red  {	color: #990000; }
.blue  {	color: #6297BC; }
.black  {	color: #000000; }

